.ff0{font-family:sans-serif;visibility:hidden;}
.sc_{text-shadow:none;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
}
.y0{bottom:0.000000px;}
.hf{height:1107.249871px;}
.he{height:1107.587963px;}
.hc{height:1107.956805px;}
.hd{height:1108.018261px;}
.h10{height:1108.325617px;}
.h6{height:1108.694444px;}
.h7{height:1108.786651px;}
.hb{height:1109.063256px;}
.h9{height:1109.432099px;}
.h3{height:1109.555041px;}
.h2{height:1109.800926px;}
.h0{height:1110.169738px;}
.h1{height:1110.323431px;}
.ha{height:1110.538580px;}
.h8{height:1110.907407px;}
.h5{height:1111.091821px;}
.h4{height:1111.276235px;}
.w1{width:955.877058px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
@media print{
.y0{bottom:0.000000pt;}
.hf{height:960.666667pt;}
.he{height:960.960000pt;}
.hc{height:961.280013pt;}
.hd{height:961.333333pt;}
.h10{height:961.600000pt;}
.h6{height:961.920000pt;}
.h7{height:962.000000pt;}
.hb{height:962.239987pt;}
.h9{height:962.560000pt;}
.h3{height:962.666667pt;}
.h2{height:962.880000pt;}
.h0{height:963.199987pt;}
.h1{height:963.333333pt;}
.ha{height:963.520000pt;}
.h8{height:963.840000pt;}
.h5{height:964.000000pt;}
.h4{height:964.160000pt;}
.w1{width:829.333333pt;}
.w0{width:829.440000pt;}
.x0{left:0.000000pt;}
}
